RubyGems Navigation menu

boof-sequel_notnaughty 0.6.2

Gifts Ruby Sequel with heavily armed validations.

Versions:

  1. 0.6.2 - October 31, 2008 (8 KB)

Runtime Dependencies:

Authors:

  • Florian Aßmann

Total downloads 282

For this version 282

Required Ruby Version: >= 1.8.6

Licenses:

N/A

Gemfile:
gem 'boof-sequel_notnaughty', '~> 0.6.2' = Copy to clipboard Copied!

install:
gem install boof-sequel_notnaughty = Copy to clipboard Copied!

Links: